.page-header{
    display: none !important; 
}
.header-img {
  width: 100%;
  height: 100%; }

.important-item {
    font-weight: 100;
    padding: 40px !important;
    background-color: #f4f4f4 !important;
  }
  
.event-item {
    background-color: #f7f7f7;
    border-top: 10px solid #003591 !important;
    float: left;
    font-weight: 100;
    margin: 20px 0px;
    padding: 40px !important;
    width: 98%;
  }  
  
.news-item {
    background-color: #f7f7f7;
    border-top: 10px solid #001d52 !important;
    float: right;
    font-weight: 100;
    margin: 20px 0px;
    padding: 40px !important;
    width: 98%;
  }   

.event-item-img img {
  width: 100%;
  height: 100%; 
  }
  
.news-item-img img {
  width: 100%;
  height: 100%; 
  }  

.event-important-header {
    background-color: #003591;
    color: #fff;
    font-size: 26px;
    font-weight: 100;
    letter-spacing: 2px;
    margin-top: 50px;
    padding: 10px;
    text-align: center;
    text-transform: uppercase;
    width: 98%;
    }
    
.news-important-header {
    background-color: #001d52;
    color: #fff;
    float: right;
    font-size: 26px;
    font-weight: 100;
    letter-spacing: 2px;
    margin-bottom: -30px;
    margin-top: 50px;
    padding: 10px;
    text-align: center;
    text-transform: uppercase;
    width: 98%;
    }
  
.important-header-text {
  color: #003591;
  font-weight: 500;
  letter-spacing: 2px;
  font-size: 21px;
  text-transform: uppercase;
  }  
  
.event-item-tag{
    font-weight: 100;
    line-height: 1.5em;
    margin-top: 0px;
    color: #003591 !important;
}  
  
.news-item-tag{
    margin-top: 0px;
    font-weight: 100;
    line-height: 1.5em;
    color: #001d52 !important;
}

.important-item-tag{
    margin-top: 20px !important;
}


.item-text{
        margin-bottom: 20px;
        color: #5c6874;
        font-size: 15px;
        font-weight: 100;
        line-height: 1.8em;
}

.item-date{
padding: 10px 0px 20px 0px;
font-weight: 300;
}

.item-date p{
font-weight: 300;
}

.text-uppercase {
font-weight: 700 !important;
}

.news-text-uppercase {
font-weight: 700 !important;
color: #001d52 !important;
text-transform: uppercase;
}


.img-overlay{
    position: relative;
}

.text-overlay {
    color: #fff;
    font-size: 2.4em;
    font-weight: 100;
    width: 96%;
    height: 100%;
    padding-right: 10%;
    padding-left: 10%;
    position: absolute;
    top: 30%;
    padding-bottom: 15px;
    text-transform: uppercase;
    letter-spacing: 2px;
    line-height: 1.4em;
}

.body-text {
	color: #5c6874;
    font-size: 21px;
    font-weight: 100;
    line-height: 1.6em;
    margin: 70px 0px !important;
    padding-left: 15%;
    padding-right: 15%;
    text-align: center;
    width: 100%;
}   

.img-overlay{
    width: 100%;
    height: auto;

}

.small-text{
    font-weight: 300;
}

.smaller-text {
    color: #ffffff;
    font-size: 20px;
    font-weight: 100;
    padding: 10px 40px;
    line-height: 1.4em;
    text-align: center;
    width: 100%;
    text-transform: none !important;
    letter-spacing: 0 !important;
}

.background-overlay{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    background: rgba(0, 0, 0, .65);
}

.calendar-header {
    font-weight: 100;
    letter-spacing: 2px;
    margin-top: 20px !important;
    padding-bottom: 40px;
    text-align: center;
    text-transform: uppercase;
   
   }
   
.calendar-button {
    font-size: 18px;
    font-weight: 100;
    line-height: 4em;
    padding: 10px 16px;
    text-decoration: none !important;
    text-transform: uppercase;
    background-color: #d36122;
    }

@media (max-width: 1200px){
    .text-overlay {
    font-size: 2em;
    width: 100%;
    padding-right: 2%;
    padding-left: 2%;
    position: absolute;
    top: 15%;
    padding-bottom: 10px;
    letter-spacing: 1px;
    line-height: 1.2em;
}

@media (max-width: 922px){
    .text-overlay {
    font-size: 2em;
    width: 100%;
    padding-right: 2%;
    padding-left: 2%;
    position: absolute;
    top: 20%;
    padding-bottom: 10px;
    letter-spacing: 1px;
    line-height: 1.2em;
}
    
    .smaller-text {
    color: #ffffff;
    font-size: 18px;
    font-weight: 100;
    padding-bottom: 10px;
    line-height: 1.4em;
    text-align: center;
    width: 100%;
    text-transform: none !important;
    letter-spacing: 0 !important;
    } 
    
    
    @media (max-width: 750px){
    .background-overlay{
        background:none !important ;
        color: #000;
    }
    
    .smaller-text {
        background:none !important ;
        color: #5c6874;
        font-size: 16px;
        padding: 20px 0px;
        width: 100%;
    } 
    

.text-overlay{
      position:static;
      color: #5c6874;
      font-size: 22px !important;
      padding: 20px 0px;
      width: 100%;
    }
    
.event-important-header {
      font-size: 18px !important;
    }
    
.news-important-header {
      font-size: 18px !important;
    }
  
}

